config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
# Otherwise, we leave the .new copy for the admin to consider...
}

config usr/share/qradiopredict/propagation.sqlite.new
( cd usr/bin ; rm -rf qRadioPredict )
( cd usr/bin ; ln -sf /tmp/SBo/slackrepo.BgmkId/build_qradiopredict/package-qradiopredict/usr/share/qradiopredict/qRadioPredict qRadioPredict )
( cd usr/lib ; rm -rf libMapGraphics.so )
( cd usr/lib ; ln -sf libMapGraphics.so.1.0.0 libMapGraphics.so )
( cd usr/lib ; rm -rf libMapGraphics.so.1.0 )
( cd usr/lib ; ln -sf libMapGraphics.so.1.0.0 libMapGraphics.so.1.0 )
( cd usr/lib ; rm -rf libMapGraphics.so.1 )
( cd usr/lib ; ln -sf libMapGraphics.so.1.0.0 libMapGraphics.so.1 )
